Subject: draft-hudson-spade-02

From: Greg Hudson <[email-masked]>
Date: Tue, 24 Aug 1999 17:31:05 -0400 (EDT)

In May, I submitted the first revision of an I-D on SPADE, which
describes a simple scheme for the wire-encoding of protocol data--in a
similar niche as XDR (SunRPC's data representation format) or
ASN.1/BER (the ISO's data representation format).  It is my view that
wire encoding is a fairly simple problem and should have a simple
solution.

Anyway, it's been a few months, and I've incorporated comments from a
number of people, so I think the draft is ready for publication as an
Experimental RFC.  Before I contact the RFC editor, though, I'd like
to solicit comments on this list.  The draft bears on essentially any
new application protocol where the wire encoding scheme is an open
question.

And at 13K, it's a pretty quick read.  For your convenience, the URL
is:

http://www.ietf.org/internet-drafts/draft-hudson-spade-02.txt